@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

body {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: .1em;
	color: #333333;
	background: #fff;
	min-width: 1200px;
}

img {
	width: 100%;
	display: block;
}

h2,
h3 {
	line-height: 1.2;
}

.inner {
	max-width: 1200px;
	width: calc(100% - 30px);
	margin: 0 auto;
}

.flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.flex.reverse {
	flex-direction: row-reverse;
}

a {
	transition: all .6s;
}

a:hover {
	opacity: .8;
}

.sp {
	display: none;
}

.fade-up {
	opacity: 0;
	transform: translateY(50px);
	transition: opacity 0.5s ease, transform 0.5s ease;
}

.fade-up.show {
	opacity: 1;
	transform: translateY(0);
}

.acumin {
	font-family: "acumin-variable", sans-serif;
	font-variation-settings: "slnt" 0, "wdth" 100, "wght" 600;
	letter-spacing: .1rem;
}

header {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 10;
}

.header-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: 20px;
}

.header-logo {
	width: 350px;
	position: relative;
	padding-top: 30px;
}

.header-btns {
	width: 820px;
	display: flex;
	justify-content: space-between;
	position: fixed;
	top: 0;
	right: 0;
}

.header-btns .header-btn {
	width: 50%;
}

.header-btns .header-btn a {
	transition: all .5s;
	display: block;
}

.header-btns .header-btn a:hover {
	transform: scale(1.05);
	opacity: 1;
}

.fv {
	position: relative;
	overflow: hidden;
}

.fv-flex {
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

.fv-flex-left {
	width: 55%;
	padding-inline: 80px 40px;
	padding-block: 150px;
}

.fv-txt {
	margin-bottom: 45px;
}

.fv-img {
	padding-right: 40px;
}

.fv-flex-right {
	width: 45%;
	position: relative;
	background-image: url(../img/fv_bg_parts02.webp);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-block: 120px;
	padding-inline: 20px 60px;
}

.fv-parts {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.form-cont iframe {
	height: 100vw;
}

.gallery {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.main-slider {
	width: 70%;
	overflow: hidden;
}

.main-slider img {
	width: auto;
	display: block;
	margin: auto;
}

.main-slider .swiper-slide {
	width: 100% !important;
}

.main-slider .swiper-slide:nth-child(2) {
	padding-top: 70px;
}

.main-slider .swiper-slide:nth-child(2) img {
	width: 40%;
	margin: 0 auto;
}

.main-slider .swiper-slide:nth-child(3) {
	padding-left: 30px;
	padding-top: 80px;
}

.thumb-slider {
	width: 22.5%;
	height: 400px;
}

.thumb-slider .swiper-slide {
	cursor: pointer;
	position: relative;
}

.thumb-slider .swiper-slide.swiper-slide-thumb-active::before {
	content: "";
	height: 10px;
	width: 100px;
	position: absolute;
	top: 50%;
	right: -100px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	background: linear-gradient(to right, #005eae, #231815);
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.thumb-slider img {
	width: auto;
	height: 125px;
	margin: 0 auto;
}

.worries {
	padding: 140px 0 200px;
	background-image: url(../img/worrie_bg.webp);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

.cmn-title {
	margin-bottom: 50px;
	text-align: center;
}

.cmn-title p {
	padding-bottom: 20px;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
}

.cmn-title h2 {
	font-size: 40px;
	font-weight: 500;
	color: #fff;
}

.cmn-title h2 span {
	font-size: 50px;
}

.worries-list ol {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 0px 30px;
}

.worries-list ol li {
	background: #333333;
	box-shadow: 0 0 15px rgba(0, 0, 0, .5);
	border-radius: 30px;
}

.worries-list-box {
	padding: 40px 20px;
}

.worries-list ol li:nth-child(1) .worries-list-box,
.worries-list ol li:nth-child(2) .worries-list-box {
	padding-top: 60px;
}

.worries-list-box-num {
	position: absolute;
	top: -15px;
	left: 0;
}

.worries-list-box-num p {
	font-size: 100px;
	color: #4d4d4d;
	line-height: 1;
}

.worries-list-box-title {
	text-align: center;
	max-width: 280px;
	width: 80%;
	margin: 0 auto 10px;
	position: relative;
	z-index: 2;
}

.worries-list-box-title h3 {
	font-size: 24px;
	color: #fff;
	padding-bottom: 15px;
	font-weight: 500;
}

.worries-list-box-img img {
	height: 125px;
	width: auto;
	margin: 20px auto;
}

.worries-list ol li:nth-child(2) .worries-list-box-img img {
	height: 145px;
	margin: 10px auto 15px;
}

.worries-list ol li:nth-child(3) .worries-list-box-img img {
	height: 160px;
	margin: 0 auto 10px;
}

.worries-list-box-img p {
	font-size: 18px;
	color: #fff;
}

.solution {
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	margin-top: -100px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.solution-bg {
	position: relative;
	background-image: url(../img/solution_bg.webp);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 140px 0 40vw;
}

.solution-bg-parts {
	position: absolute;
}

.solution-bg-parts01 {
	max-width: 450px;
	top: 0;
	right: 0;
}

.cmn-title-img {
	position: relative;
	max-width: 800px;
	margin: 0 auto 70px;
}

.cmn-title-img img {
	width: 85px;
	position: absolute;
	bottom: 10px;
}

.cmn-title-img img:nth-child(3) {
	left: -4.5%;
}

.cmn-title-img img:nth-child(4) {
	right: -2.5%;
}

.solution .cmn-title h2 small {
	padding-bottom: 15px;
	display: inline-block;
}

.solution .cmn-title h2 span {
	color: #ffffcc;
	font-size: 62px;
	letter-spacing: .1em;
}

.solution .inner {
	max-width: 1300px
}

.solution-txt {
	margin-bottom: 80px;
}

.solution-txt-flex {
	justify-content: center;
}

.solution-txt-box-wrap {
	display: flex;
	align-items: center;
}

.solution-txt-box {
	margin-right: 10px;
}

.solution-txt-box p {
	background: #fff;
	padding: 2.5px 5px 5px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
}

.solution-txt-box p span {
	font-size: 36px;
	background: linear-gradient(90deg, #005eae 0%, #29abe2 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 1;
}

.solution-txt-txt p {
	font-size: 30px;
	color: #fff;
}

.solution-list-box {
	position: relative;
	padding: 40px;
	border-radius: 30px 0 30px 30px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .8) 50%, rgba(255, 255, 255, 1) 100%);
}

.solution-list ol li:nth-child(even) .solution-list-box {
	border-radius: 0px 30px 30px 30px;
}

.solution-list-box-num {
	position: absolute;
	top: -6%;
	right: -.5%;
}

.solution-list ol li:nth-child(even) .solution-list-box-num {
	right: initial;
	left: -.5%;
}

.solution-list ol li {
	position: relative;
	right: -100px;
}

.solution-list ol li:nth-child(even) {
	right: 0px;
	left: -100px;
}

.solution-list-box-num p {
	background: linear-gradient(90deg, #005eae 0%, #29abe2 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 100px;
	line-height: 1;
	opacity: .3;
}

.solution-list-box-flex-img {
	width: 25%;
}

.solution-list-box-flex-txt {
	width: 70%;
	padding-right: 80px;
}

.solution-list ol li:nth-child(even) .solution-list-box-flex-txt {
	padding-inline: 80px 0;
}

.solution-list-box-flex-txt-title {
	margin-bottom: 20px;
}

.solution-list-box-flex-txt-title h3 {
	background: linear-gradient(90deg, #ff0000 0%, #ff5500 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 24px;
	font-weight: 700;
}

.solution-list-box-flex-txt-txt {
	margin-bottom: 20px;
}

.solution-list-box-flex-txt-txt p {
	font-size: 18px;
	letter-spacing: .03rem;
}

.solution-list-box-flex-txt-box {
	position: relative;
	border: 2px solid #29a2d9;
	padding: 32.5px 55px 32.5px 100px;
	border-radius: 15px;
}

.solution-list-box-flex-txt-box .solution-list-box-flex-txt-box-point {
	position: absolute;
	width: 105px;
	top: -7.5px;
	left: -7.5px;
}

.solution-list-box-flex-txt-box-txt {
	font-size: 20px;
}

.solution-list ol li:last-child .solution-list-box-flex-txt-box {
	padding: 15px 100px 15px 120px;
	line-height: 1.4;
}

.solution-list {
	position: relative;
}

.solution-list ol {
	position: relative;
	z-index: 1;
}

.solution-list ol li {
	margin-bottom: 65px;
}

.solution-list ol li:nth-child(even) .solution-list-box-flex {
	flex-direction: row-reverse;
}

.solution-list ol li:last-child {
	margin-bottom: 50px;
}

.solution-box-cont-arrow {
	width: 75px;
	margin: 0 auto 50px;
}

.solution-bg-parts02 {
	position: absolute;
	max-width: 450px;
	bottom: -1.5%;
	left: -12.5%;
}

.solution-box {
	background-image: url(../img/table_bg.webp);
	background-position: center;
	background-size: 100%;
	background-color: #fff;
	border-radius: 30px;
	padding: 60px 40px 50px;
}

.solution-box-title {
	margin-bottom: 15px;
	display: flex;
	align-items: center;
}

.solution-box-title img {
	width: 47.5px;
	margin-right: 15px;
}

.solution-box-title h3 {
	font-size: 24px;
	font-weight: 500;
}

.solution-box-title h3 span {
	background: linear-gradient(90deg, #005eae 0%, #29abe2 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 42px;
	font-weight: 700;
	line-height: 1;
}

.solution-list ol li:nth-child(1) .solution-list-box-flex-img {
	position: relative;
	width: 25%;
	margin-top: -5%;
}

.solution-bottom-cont {
	position: relative;
	z-index: 1;
	margin-top: -10%;
}

.solution-bottom-cont-marquee-wrap {
	overflow: hidden;
	width: 100%;
	position: absolute;
	left: 0;
	top: -0px;
}

.solution-bottom-cont-marquee {
	display: flex;
	gap: 0 60px;
	width: max-content;
	animation: marquee 30s linear infinite;
}

.solution-bottom-cont-marquee img {
	width: auto;
	height: 245px;
	display: block;
}

@keyframes marquee {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-50%);
	}
}

.solution-bottom-cont-txt {
	max-width: 1000px;
	margin: 0 auto;
	background: #fff;
	position: relative;
	z-index: 2;
}

.solution-bottom-cont-txt-title {
	margin-bottom: 35px;
	text-align: center;
}

.solution-bottom-cont-txt-title h3 span {
	font-size: 36px;
	background: linear-gradient(90deg, #ff0000 0%, #ff5500 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
}

.solution-bottom-cont-txt-title h3 small {
	font-size: 24px;
	font-weight: 500;
	color: #333333;
}

.solution-bottom-cont-txt-txt {
	text-align: center;
	margin-bottom: 15px;
}

.solution-bottom-cont-txt-txt p {
	font-size: 24px;
	font-weight: 500;
}

.solution-bottom-cont-txt-list ul {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
	gap: 0 45px;
}

.solution-bottom-cont-txt-list ul li {
	display: flex;
	align-items: center;
}

.solution-bottom-cont-txt-list ul li img {
	width: 35px;
	margin-right: 10px;
}

.solution-bottom-cont-txt-list ul li p {
	font-size: 20px;
	font-weight: 500;
}

.solution-bottom-cont-txt-link {
	text-align: center;
}

.solution-bottom-cont-txt-link a {
	display: inline-block;
	text-align: center;
	font-size: 18px;
	color: #005eae;
	text-decoration: underline;
}

.solution-bottom-cont-txt-link a:hover {
	text-decoration: none;
	opacity: 1;
}

.system {
	padding: 200px 0;
	background-image: url(../img/system_bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
	position: relative;
	z-index: 2;
}

.system .cmn-title {
	margin-bottom: 70px;
	text-align: left;
	color: #333333;
}

.system .cmn-title p,
.system .cmn-title h2 {
	color: #333333;
}

.system .cmn-title h2 {
	font-weight: 700;
	line-height: 1.5;
}

.system .cmn-title h2 span {
	font-size: 40px;
	background: linear-gradient(90deg, #005eae 0%, #29abe2 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #333333;
}

.system-list ul li {
	padding: 40px;
	background: #fff;
	border-radius: 30px;
	margin-bottom: 40px;
}

.system-list ul li:last-child {
	margin-bottom: 0;
}

.system-list-box {
	display: flex;
	justify-content: space-between;
}

.system-list-box-left {
	width: 47.5%;
}

.system-list-box-right {
	width: 45%;
}

.system-list-box-left-title {
	margin-bottom: 10px;
}

.system-list-box-left-title p {
	background: linear-gradient(90deg, #005eae 0%, #29abe2 100%);
	max-width: 390px;
	text-align: center;
	padding: 5px;
	font-size: 26px;
	font-weight: 500;
	color: #fff;
	display: inline-block;
	margin-bottom: 20px;
}

.system-list-box-left-title h3 {
	background: linear-gradient(90deg, #ff0000 0%, #ff5500 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.6;
}

.system-list-box-left-txt p {
	font-size: 22px;
	line-height: 1.8;
	letter-spacing: .05em;
}

.last-cont {
	background-image: url(../img/last_bg.webp);
	padding: 170px 0 90px;
	margin-top: -50px;
}

.last-cont-logo {
	max-width: 620px;
	margin: 0 auto 60px;
}

.last-logo-txt {
	max-width: 1100px;
	margin: 0 auto;
}

footer {
	background: #333333;
	padding: 15px 0;
	text-align: center;
	margin-top: -10px;
}

footer p {
	font-size: 16px;
	color: #fff;
}

@media screen and (max-width: 1500px) {
	.solution-list ol li {
		right: 0;
	}

	.solution-list ol li:nth-child(even) {
		left: 0;
	}

	.solution-bg-parts02 {
		left: -6vw;
	}

	.solution-bottom-cont-txt {
		max-width: 800px;
		padding-inline: 20px;
	}

	.fv-flex-right {
		padding-block: 120px 50px;
		padding-inline: 15px 60px;
	}

	.fv-flex-left {
		width: 55%;
		padding-inline: 20px;
		padding-block: 90px;
	}

	.header-logo {
		width: 300px;
	}

	.header-btns {
		width: 700px;
	}
}

@media screen and (max-width: 1300px) {
	.solution-list-box-flex-txt {
		padding-right: 0px;
	}

	.solution-list ol li:nth-child(even) .solution-list-box-flex-txt {
		padding-inline: 0px;
	}

	.main-slider .swiper-slide:nth-child(2) {
		padding-top: 30px;
	}

	.main-slider .swiper-slide:nth-child(3) {
		padding-top: 30px;
	}

	.header-btns {
		width: 600px;
	}

	.header-logo {
		width: 250px;
		padding-top: 20px;
	}
}

@media screen and (max-width: 834px) {
	body {
		min-width: initial;
	}

	.sp {
		display: block;
	}

	.pc {
		display: none;
	}

	header {
		position: relative;
	}

	.header-inner {
		display: block;
		padding-top: 25px;
	}

	.header-logo {
		padding-top: 0;
	}

	.fv-flex {
		display: block;
	}

	.fv-flex-left {
		width: 100%;
		padding-inline: 20px;
		padding-block: 30px 20px;
	}

	.fv-flex-right {
		padding-block: 0px 30px;
		padding-inline: 15px 50px;
		width: 100%;
		background-image: none;
	}

	.fv-img {
		padding-right: 0px;
	}

	.main-slider {
		width: 72.5%;
	}

	.thumb-slider {
		height: auto;
	}

	.thumb-slider .swiper-slide.swiper-slide-thumb-active::before {
		height: 6px;
		width: 45px;
		right: -50px;
	}

	.thumb-slider .swiper-slide img {
		height: 90px;
	}

	.worries {
		padding: 0px 0 75px;
		background-image: url(../img/worrie_bg_sp.webp);
	}

	.worries-btns {
		max-width: 500px;
		margin: 0 auto 10px;
		position: relative;
		top: -30px;
	}

	.worries-btns .worries-btn a {
		transition: all .5s;
	}

	.worries-btns .worries-btn:nth-child(2) {
		margin-top: -15px;
	}

	.worries-btns .worries-btn a:hover {
		opacity: 1;
		transform: scale(1.05);
		display: block;
	}

	.cmn-title {
		margin-bottom: 30px;
	}

	.cmn-title p {
		padding-bottom: 20px;
		font-size: 24px;
	}

	.cmn-title h2 {
		font-size: 30px;
		line-height: 1.5;
	}

	.cmn-title h2 span {
		font-size: 40px;
	}

	.worries-list ol {
		grid-template-columns: repeat(1, 1fr);
		gap: 30px 0px;
		max-width: 500px;
		margin: 0 auto;
	}

	.worries-list-box-num p {
		font-size: 80px;
	}

	.worries-list-box {
		padding: 30px 20px;
	}

	.worries-list ol li:nth-child(1) .worries-list-box,
	.worries-list ol li:nth-child(2) .worries-list-box {
		padding-top: 30px;
	}

	.worries-list ol li {
		border-radius: 40px;
		overflow: hidden;
	}

	.worries-list-box-title h3 {
		padding-bottom: 10px;
	}

	.worries-list-box-img {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.worries-list-box-img img {
		width: 25%;
		height: auto;
		margin: auto 0;
	}

	.worries-list-box-img p {
		width: 72.5%;
		font-size: 16px;
	}

	.worries-list ol li:nth-child(2) .worries-list-box-img img,
	.worries-list ol li:nth-child(3) .worries-list-box-img img {
		height: auto;
		margin: 0;
	}

	.worries-list ol li:nth-child(2) .worries-list-box-img img {
		width: auto;
		max-height: 100px;
	}

	.worries-list-box-title {
		max-width: 100%;
		width: 100%;
	}

	.worries-list-box-title img {
		max-width: 235px;
		margin: 0 auto;
	}

	.solution {
		border-top-left-radius: 30px;
		border-top-right-radius: 30px;
		margin-top: -25px;
		position: relative;
	}

	.solution-bg {
		padding: 70px 0 0;
		background: linear-gradient(90deg, #005eae 0%, #29abe2 100%);
	}

	.solution-bg-parts01 {
		max-width: 175px;
	}

	.solution .cmn-title h2 small {
		padding-bottom: 0;
	}

	.solution .cmn-title h2 span {
		font-size: 40px;
	}

	.cmn-title-img {
		max-width: 100%;
		margin: 0 auto 30px;
	}

	.solution-txt-box p {
		font-size: 15px;
	}

	.solution-txt-box p span {
		font-size: 20px;
	}

	.solution-txt-txt p {
		font-size: 20px;
	}

	.solution-txt-flex {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.solution-txt-box-wrap {
		justify-content: center;
		margin-bottom: 10px;
	}

	.solution .cmn-title p {
		padding-bottom: 20px;
	}

	.solution-txt {
		margin-bottom: 60px;
	}

	.solution-list {
		max-width: 500px;
		margin: 0 auto;
	}

	.solution-list-box {
		padding: 30px 20px;
		background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .5) 50%, rgba(255, 255, 255, 1) 100%);
	}

	.solution-list-box-num p {
		font-size: 80px;
	}

	.solution-list-box-num {
		right: -1.25%;
		top: -2.5%;
	}

	.solution-list-box-flex {
		display: block;
	}

	.solution-list ol li:nth-child(1) .solution-list-box-flex-img,
	.solution-list-box-flex-img {
		position: relative;
		width: 100%;
		margin-top: 0;
	}

	.solution-list-box-flex-img {
		max-width: 200px;
		margin: 0 auto 20px;
	}

	.solution-list-box-flex-txt-title h3 {
		font-size: 23px;
		line-height: 1.4;
	}

	.solution-list-box-flex-txt {
		width: 100%;
	}

	.solution-list-box-flex-txt-txt p {
		font-size: 16px;
	}

	.solution-list-box-flex-txt-box .solution-list-box-flex-txt-box-point {
		position: absolute;
		width: 70px;
		top: -17.5px;
		left: 0px;
	}

	.solution-list-box-flex-txt-box,
	.solution-list ol li:last-child .solution-list-box-flex-txt-box {
		padding: 22.5px 15px;
	}

	.solution-list-box-flex-txt-box-txt {
		font-size: 16px;
	}

	.solution-list-box-flex-txt-txt {
		margin-bottom: 35px;
	}

	.solution-list ol li {
		margin-bottom: 45px;
	}

	.solution-list ol li:last-child {
		margin-bottom: 25px;
	}

	.solution-box-cont-arrow {
		width: 70px;
		margin: 0 auto 25px;
	}

	.solution-box {
		background-image: url(../img/table_bg.webp);
		background-position: center;
		background-size: 100%;
		background-color: #fff;
		border-radius: 30px;
		padding: 50px 0 40px;
		max-width: 500px;
		margin: 0 auto;
	}

	.compare-wrap {
		position: relative;
		width: 100%;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		padding-bottom: 20px;
	}

	/* スクロールバー全体 */
	.compare-wrap::-webkit-scrollbar {
		height: 9px;
		padding-inline: 15px;
	}

	/* 背景（グレー部分） */
	.compare-wrap::-webkit-scrollbar-track {
		background: #d9d9d9;
		border-radius: 999px;
	}

	/* 動くバー（青） */
	.compare-wrap::-webkit-scrollbar-thumb {
		background: linear-gradient(90deg, #005eae 0%, #29abe2 100%);
		border-radius: 999px;
	}

	.compare-scroll {
		width: 475px;
		height: 617.941px;
		overflow: hidden;
		padding-left: 15px;
	}

	.compare-scroll img {
		width: 450px;
		height: 617.941px;
		max-width: none;
		display: block;
	}

	.compare-fixed {
		position: sticky;
		left: 0;
		top: 0;
		z-index: 10;
		width: 241.1121px;
		height: 617.941px;
		overflow: hidden;
		margin-top: -617.941px;
		pointer-events: none;
		background: #fff;
		padding-left: 15px;
	}

	.compare-fixed img {
		width: 450px;
		height: 617.941px;
		max-width: none;
		display: block;
	}

	.scroll-hint-icon-wrap {
		z-index: 100;
	}

	.solution-box-title {
		margin-bottom: 40px;
		margin-left: 30px;
	}

	.solution-bottom-cont {
		margin: 245px auto 0;
		width: calc(100% - 30px);
	}

	.solution-bottom-cont-txt {
		max-width: 500px;
		padding-inline: 0;
		margin: 0 auto 60px;
		background: initial;
	}

	.solution-bottom-cont-marquee-wrap {
		position: relative;
		top: 0;
	}

	.solution-box-title h3 span {
		font-size: 35px;
	}

	.solution-box-title {
		align-items: flex-start;
	}

	.solution-box-title h3 {
		font-size: 20px;
		line-height: 1.5;
	}

	.solution-bottom-cont-txt-title h3 small {
		font-size: 20px;
		color: #333333;
	}

	.solution-bottom-cont-txt-title h3 span {
		font-size: 32px;
	}

	.solution-bottom-cont-txt-txt p {
		font-size: 16px;
	}

	.solution-bottom-cont-txt-list ul {
		display: block;
	}

	.solution-bottom-cont-txt-list ul li img {
		width: 25px;
		margin-right: 10px;
	}

	.solution-bottom-cont-txt-list ul li p {
		font-size: 16px;
	}

	.solution-bottom-cont-txt-list ul li {
		margin-bottom: 10px;
	}

	.solution-bottom-cont-txt-list ul li:last-child {
		margin-bottom: 0;
	}

	.system {
		padding: 100px 0 85px;
		background-image: url(../img/system_bg_sp.webp);
		border-bottom-left-radius: 30px;
		border-bottom-right-radius: 30px;
	}

	.system .inner {
		max-width: 500px;
		margin: 0 auto;
	}

	.system .cmn-title h2 {
		font-size: 20px;
	}

	.system .cmn-title h2 span {
		font-size: 35px;
		line-height: 1.3;
	}

	.system .cmn-title {
		margin-bottom: 40px;
	}

	.system-list ul li {
		padding: 20px;
		border-radius: 20px;
		margin-bottom: 30px;
	}

	.system-list-box {
		display: block;
	}

	.system-list-box-left {
		width: 100%;
		margin-bottom: 10px;
	}

	.system-list-box-right {
		width: 100%;
	}

	.system-list-box-right img {
		width: 90%;
		margin: 0 auto;
	}

	.system-list-box-left-title p {
		max-width: 350px;
		padding: 7.5px;
		font-size: 20px;
		margin: 0 auto 15px;
	}

	.system-list-box-left-title h3 {
		font-size: 20px;
		letter-spacing: .05em;
	}

	.system-list-box-left-txt p {
		font-size: 16px;
		line-height: 1.6;
	}

	.last-cont {
		background-image: url(../img/last_bg_sp.webp);
		padding: 120px 0 30px;
		margin-top: -70px;
	}

	.last-cont-logo {
		max-width: 375px;
		width: calc(100% - 30px);
		margin: 0 auto 35px;
	}

	.last-logo-txt {
		max-width: 375px;
		width: calc(100% - 30px);
	}

	.form-cont iframe {
		height: 100vh;
	}

	.fixed-cont {
		position: fixed;
		max-width: 500px;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		opacity: 0;
		visibility: hidden;
		transition: all .5s;
		display: flex;
		z-index: 100;
		width: 100%;
	}

	.fixed-cont.active {
		opacity: 1;
		visibility: visible;
	}

	.fixed-cont-btn {
		width: 50%;
	}

	.solution-bg-bottom-parts {
		position: absolute;
		z-index: -1;
		bottom: 0;
	}

	.solution-bottom-cont-marquee {
		gap: 0 40px;
	}

	.fv-txt {
		margin-bottom: 20px;
	}

	.solution-bottom-cont-txt-title {
		margin-bottom: 15px;
	}

	.solution-bottom-cont-marquee-wrap {
		overflow: visible;
	}

	.solution {
		overflow: hidden;
	}

	footer {
		margin-top: -5px;
	}
}

@media screen and (max-width: 500px) {
	.main-slider .swiper-slide:nth-child(3) {
		padding-left: 0px;
		padding-top: 40px;
	}

	.main-slider .swiper-slide:nth-child(2) {
		padding-top: 30px;
	}

	.main-slider .swiper-slide:nth-child(2) img {
		max-width: 100px;
	}

	.thumb-slider {
		width: 20%;
		height: 310px;
	}

	.thumb-slider .swiper-wrapper {
		height: auto;
	}

	.thumb-slider .swiper-slide {
		height: calc((310px - 20px) / 3) !important;
	}

	.thumb-slider img {
		height: 90px;
	}

	.solution-txt-box p {
		font-size: 15px;
	}

	.solution-txt-box p span {
		font-size: 18px;
	}

	.solution-txt-txt p {
		font-size: 18px;
	}

	.solution-list-box-flex-txt-title h3 {
		font-size: 21px;
	}

	.solution-bottom-cont-txt-title h3 small {
		font-size: 18px;
		letter-spacing: .03rem;
	}

	.solution-bottom-cont-txt-title h3 span {
		font-size: 30px;
	}

	.solution-bottom-cont-txt-txt p {
		font-size: 14px;
	}

	.solution-bg-bottom-parts {
		bottom: 74.5vw;
	}

	.solution-bg {
		margin-bottom: 20px;
	}

	.solution-bottom-cont-txt-list ul li {
		align-items: flex-start;
	}

	.system .cmn-title h2 span {
		font-size: 32px;
		line-height: 1.4;
	}

	.solution-list-box-flex-txt-box-txt {
		font-size: 14px;
	}

	.worries-list-box-img img {
		width: 20%;
	}

	.worries-list-box-img p {
		width: 77.5%;
		font-size: 14px;
	}

	.worries-list ol li:nth-child(2) .worries-list-box-img img {
		max-height: 65px;
	}

	.worries-list ol li:nth-child(2) .worries-list-box-img p {
		width: 82%;
	}

	.worries-list-box-title h3 {
		font-size: 23px;
		padding-bottom: 5px;
	}

	.worries-list ol li:nth-child(3) .worries-list-box-img img {
		height: 65px;
		width: auto;
	}

	.solution-txt-box {
		margin-right: 5px;
	}

	.solution-txt-box-wrap {
		margin-bottom: 7.5px;
	}

	.solution-list ol li:nth-child(1) .solution-list-box-flex-img {
		max-width: 175px;
	}

	.solution-list-box-flex-txt-box-txt {
		font-size: 15px;
	}

	.solution-list ol li:nth-child(4) .solution-list-box-flex-img {
		max-width: 190px;
	}

	.solution-box-title img {
		position: relative;
		top: 7px;
	}

	.system-list-box-left-title p {
		max-width: 100%;
		display: block;
	}

	.form-cont iframe {
		height: 335vw;
	}

	footer {
		margin-top: -6px;
	}
}
